# Generated by Django 2.1.7 on 2021-03-25 15:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0006_create_admin_group'),
        ('customers', '0005_auto_20210216_1645'),
    ]

    operations = [
    ]
